// file: latn_prev_0.cc
//

// isip include files
//
#include "lattice_node.h"
#include "lattice_node_constants.h"

// method: get_prev_nodes_cc
//
// arguments: none
//  
// return: a Link_list pointer to previous nodes
//
// this method gets the list of incoming nodes
//
Link_list* Lattice_node::get_prev_nodes_cc() {

  // exit gracefully
  //
  return prev_nodes_d;
}
